.error-wrapper {
    color: #353C43;
    font-family: Arial;
}

.error-header-txt {
    /*width: 434px;*/
    /*height: 40px;*/
    max-width: 434px;
    /*left: 209px;*/
    /*top: 241px;*/
    /*font-size: 83px;*/
    font-size: 5.18em;
    line-height: 40px;
    /* identical to box height, or 48% */
    letter-spacing: -1.53704px;
    margin: 10px 0px 30px 0px;
}

.error-body-txt {
    /*width: 565px;*/
    /*height: 260px;*/
    max-width: 565px;
    /*left: 211px;*/
    /*top: 333px;*/
    font-size: 34px;
    line-height: 52px;
    /* or 153% */
    letter-spacing: -0.425px;
}

    .error-body-txt div {
        margin-top: 25px;
    }

.error-code-txt {
    /*width: 119px;*/
    /*height: 61px;*/
    min-width: 119px;
    /*left: 211px;*/
    /*top: 605px;*/
    font-size: 16px;
    line-height: 61px;
    /* identical to box height, or 381% */
    letter-spacing: -0.2px;
}

.error-image {
    width: 80%;
    height: 80%;
}

.error-help-link-txt {
    font-family: ArialMT;
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */
    /*text-align: center;*/
    letter-spacing: -0.5px;
    margin-top: 15px;
}

.error-links ul {
    list-style-type: none;
}

.error-links ul li {
    margin: 10px 0px;
}

.error-links ul li a {
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */
    letter-spacing: -0.5px;
    color: #0476DB;
    mix-blend-mode: normal;
    opacity: 0.8;
}
